com.fasterxml.jackson.jaxrs.base

## Interface NoContentExceptionSupplier

All Known Implementing Classes:
  JaxRS1NoContentExceptionSupplier, JaxRS2NoContentExceptionSupplier

    public interface NoContentExceptionSupplier

Implementors of this class contains strategies for NoContentException creation

### Field Summary

Fields
`static String` `NO_CONTENT_MESSAGE`

### Method Summary

All Methods Instance Methods Abstract Methods
`IOException` `createNoContentException()`

### Field Detail

#### NO_CONTENT_MESSAGE

    static final String NO_CONTENT_MESSAGE

See Also:
  Constant Field Values

### Method Detail

#### createNoContentException

    IOException createNoContentException()